@media (min-width: 1501px) {
	html {
		font-size: 115%;
	}
}
@media (max-width: 1500px) {
	.mt-c7-content.full {
		flex-direction: column;
	}
	#collections-container {
		width: 100%;
		margin: 0;
		margin-top: 1em;
		border-left: none;
		
	}
	#collections-menu {
		display: none;
	}
	#collections-dropdown {
		display: block;
	}
}
@media (min-width: 1201px) and (max-width: 1500px) {
	html {
		font-size: 105%;
	}
}
@media (min-width: 901px) and (max-width: 1100px) {
	html {
		font-size: 100%;
	}
	
}

@media (max-width: 1200px) {
	
	.flex-thirdsplit {
		display: flex;
		display: webkit-flex;
		flex-direction: column;
		-webkit-flex-direction: column;
		align-items: stretch;
		-webkit-align-items: stretch;
		
	}

	.flex-thirdsplit .left {
		display: flex;
		display: webkit-flex;
		flex-wrap: wrap;
		flex-direction: row;
		-webkit-flex-direction: row;
		text-align: left;
		flex: 1 0 auto;
		-webkit-flex: 1 0 auto;
		justify-content: space-between;
		-webkit-justify-content: space-between;
		padding: 2em;
	}
	
	.flex-thirdsplit .left > div {
		padding: 1em;
	}

	.flex-thirdsplit > .right {
		flex: 1 0 auto;
		-webkit-flex: 6 0 auto;
		padding: 0 1em;
		height: 400px;
	}
}


@media (max-width: 990px) {
	html {
		font-size: 105%;
	}	
	
	
	
		body.slides {
		background-color: #fffffc;
	}

	
	.content-c {
		flex-direction: column;
	}
	.content-c .static-override {
		width: 50%;
		max-width: 300px;
		margin: 1em auto;

	}
	
	
	.titlepage .events_announcement_container {
		position: static;
		display: inline-block;
		margin: 0 auto;
		background: none;
		}

	.titlepage .events_announcement_container:before {
		display: none;
		position: static;
	}	
	.titlepage .events_announcement {
		font-size: 1em;
		text-align: center;
		position: static;
		text-shadow: none;
		color: #000;
		transform: none;
		line-height: 1.5em;
		
		padding: 1em;
		min-width: 0;	
		border: 1px solid #666;
		margin-bottom: 2em;
		width: auto;

		
	}
	.titlepage .events_announcement .subtext {
		padding-top: 1em;
		display: block;
		font-size: 1em;
	}
	.titlepage .events_announcement .subtext a{
		color: #900;
	}



	#fullscreen-video-container {
		position: static;
		height: auto ! important;
		width: 100%;
	}
	#fullscreen-video-container .background-video {
		width: 100% ! important;
		height: auto ! important;
		position: static;
		transform: none;
		-webkit-transform: none;
		
	}
	
	/* left-align on mobiles */
	.centered {
		text-align: left;
	}
	
	/* override left-align for paragraphs that contain buttons */
	.button.centered {
		text-align: center;
	}
	
	.content-b {
		font-size: 1.4em;
	}
	.content-b .title-banner {
		width: 90%;
	}

	.scrolldown.animated {
		border-left: none;
		font-size: .9em;
		line-height: 2em;
		padding: 0 10px;
	}
	.bgChange {
		/* on mobiles these should always be 100% visible except nomobile class, below */
		opacity: 1 ! important;
		visibility: visible ! important;
		display: block;
	}
	.nomobile {
		display: none ! important;
	}
	hr.mt-separator.light {
		/* darken for mobiles */
		background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(55, 55, 55, 0.85), rgba(0, 0, 0, 0));
	}

	h3.heading, h4.heading {
		padding: 1rem 0 1rem 0;
	}
	.primary {
		padding-top: 0px;
	}
	
	.article {
		padding: 10px 20px;
	}
	.article ul {
		margin-left: 1em;
	}
	.article li {
		margin-left: 0;
	}
	.article-container {
		background-color: #ffffff;
		margin: 0 auto;
		padding: 0px 0;
		box-shadow: none;
	}
	.article-container-papyrus {
		background-color: #fffffc;
	}
		
	.darken-papyrus {
		display: none;
	}
	.article-container:before {
		display: none;
	}
	.article-spacer {
		display: none;
	}
	.article .item-container.fullscreen {
		height: auto;
		max-height: none;
		min-height: 0;
		position: static;
		
	}
	.article .item-container.fullscreen .item {
		position: static;
		text-align: left;
		top: 0;
		transform: none;
		-webkit-transform: none;
	}
	
	.article.left-headings {

		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		
		-webkit-column-width: 0px;
		-moz-column-width: 0px;
		column-width: 0px;
			  
		text-align: center;
		text-align: left; 
		max-width: 1000px;
		margin: 0 auto;
	
	}
	.article.left-headings  .left-heading {
		float: none;
		width: auto;
		padding-right: inherit;
		padding-bottom: 1em;
		border-bottom: none;
		margin-bottom: 0;
	}
	.article.left-headings .content {
		margin-left: 0;
		padding-bottom: 2em;
	}
	.article.left-headings .content p.join.button {
		display: block;
	}


	.flex-thirdsplit {
		/*display: flex;
		display: webkit-flex;
		flex-direction: column;
		-webkit-flex-direction: column;
		align-items: stretch;
		-webkit-align-items: stretch;*/
		
	}

	.flex-thirdsplit .left {
		display: flex;
		display: webkit-flex;
		flex-wrap: wrap;
		flex-direction: column;
		-webkit-flex-direction: column;
		text-align: left;
		flex: 1 0 auto;
		-webkit-flex: 1 0 auto;
		justify-content: space-between;
		-webkit-justify-content: space-between;
		padding: 1em;
	}
	
	.flex-thirdsplit .left > div {
		padding: 1em;
	}

	.flex-thirdsplit .right {
		flex: 1 0 auto;
		-webkit-flex: 6 0 auto;
		padding: 0;
		height: 400px;
	}





	.bgChange.fixed {
		position: relative;
		/*height: 25%;
		min-height: 200px;*/
		padding-bottom: 50%;
		margin-top: 0px;
		background-attachment: scroll;
		background-position: 50% 50%;
		background-size: cover ! important;
	}
 
	#cover.permanent {
		/*position: static ! important;	*/
		
		height: 100%;
		
		padding-bottom: 0;
	}
	
	.titlepage, .titlepage.partial-height {
		height: auto;
		background-color: #eed;
		padding: 20px 20px 15px 20px;
		background-color: #fffffc;
		margin: 0 auto;
		min-height: 0;
		
		text-align: center; /* added for events_announcement */
	}
	
	 
	.titlepage.permanent {
		position: absolute;
		top: 0;
		bottom: 0 ! important;
		left: 0;
		right: 0;
		z-index: 50;
		background-color: transparent;
		iibackground-image: none;
	}


	#home-mobile-overlay {
		display: none;
		position: fixed;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		border: 5px solid red;
		background: linear-gradient(180deg, rgba(0,0,0,0) 50%, rgba(0,0,0,1) 80%);
	}
	.titlepage-gradient {
		display: none;
	}

	.titlepage-copy-container {
		position: static;
		margin-bottom: 0;
	}
	.titlepage.centered .titlepage-copy-container {
		position: absolute;
		right: 0;
		width: 90%;
		
	}
	.titlepage-copy {
		text-align: center;
		width: auto;
		margin: 0 auto;
		float: none;
		color: #222;
		font-size: .9em;
		text-shadow: none;
		cursor: default;
		line-height: 1.6em;
	}
	.titlepage.centered .titlepage-copy {
		color: rgba(255,255,255,1);
	}
	/* remove copy on home page - mobile only */
	.titlepage.centered .titlepage-copy  p {
		display: none;
	}
	.titlepage-copy a {
		color: #600;
	}
	.titlepage-copy a:hover {
		color: #D00;
	}
	.titlepage-copy .callout a:hover {
		color: #fff;
	}
	.titlepage-copy h3 {
		font-size: 1.6em;
		line-height: 1.5em;
	}

	.titlepage-copy:after{ display: none;}
	
	

	.titlepage.centered .titlepage-copy-container  {
		top: 45%;
		background-color: none;
		padding-top: 50px;
	}
	
	.titlepage.centered .titlepage-copy {
		iitext-shadow: none;
	}
	
	.shop-button {
		left: 0;
		right: 0;
		transform: none;
		position: relative;
		top: 25px;
		-webkit-transform: none;
		text-align: center;
		width: 100%;
	}
	
	.quotesliderindicator {
		border-bottom: 3px solid rgba(255,255,255,.9);
		height: 3px;
	}

	.quotesliderindicator.paused {
		border-bottom: 3px solid rgba(255,255,255,.6);
	}

	
	.scrolldown {
		iidisplay: none;
	}
	
	.slider {
		max-width: inherit;
	}
	.slider.hidden {
		transform: translate3d(0,0,0);
		opacity: 1;
	}
	.masonry {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
		text-align: center;	
	}
	.masonry > li {
		padding: 0;
		margin-bottom: 1.5em;
	}
	.masonry_ltr {
		display: block;
		height: auto ! important;	
	}
	.masonry_panel {
		width: 100%;
	}
	.masonry_ltr_padding {
		display: none;
	}
	.masonry_panel_content {
		margin: 0;
		margin-bottom: 1.5em;
		border: 1px solid #ccc;
		padding: 0;
	}
	
	.actionContainer {
		padding: 0 20px;
	}
	.actionContainer .actionBox {
		width: 95%;
		height: 180px;
	}
	
	
	
	/* STORY */
	
	.img-alternating {
		display: block;
		min-height: 0;
	}
	.img-alternating-text {
		width: auto;
		padding: 10px 20px;
	}
	.img-alternating-text p {
		padding: 0 0 .85em 0;
	}
	.img-alternating-image {
		width:100%;
		padding-bottom: 50%;
		margin: 0 auto 20px auto;
		min-height: 0px;
		background-position: 50% 30%;
	}
		
	
	
	.testimonial, .accolade {
		width: 100%;
		padding: 0;
		margin: 10px 0;
		margin-bottom: 1.5em;
		box-shadow: none;
	}
	.accolade h4 {
		/*text-align: left;*/
	}
	.accolade.general:before{
		
		border: 1px solid #bba;
		
	}
	.accolade.general p {
		padding: 15px;
	}
	.people {
		padding-top: 0;
		max-width: 600px
	}
	.people.right-image .people-image-container, .people.left-image .people-image-container {
		float: none;
		width: 100%;
		height: auto;
		padding-bottom: 100%;
		margin: 0 auto;
		margin-bottom:60px;
	}
	.people.left-image .people-flag, .people.right-image .people-flag  {
		right: 0;
		left: 0;
		transform: none;
		font-size: 1em;
		bottom: -75px;
		line-height: 25px;
		min-height: 50px;
		text-align: center;
		background-color: rgba(30,8,10,1);
		padding: 10px 0px;
		margin-bottom: 0px;
	}
	.people-flag > div {
		padding: 0;
	}

	.people-bio-container {
		float: none;
		width: auto;
		padding: 5%;
		border: none;
		padding: 5%;
	}
	.people-bio-container .header {
		padding-top: .5em;
	}
	
	div.columns .left, div.columns .right {
	  width: 100%;
	  float: none;
	  padding-left: 0px;
	}
	
	/* Wine Tasting */
	.unslider-container {
		width: 100%;
		
	}

	/* wine-lists */
	.region {
		padding-bottom: 10px;
	}
	
	
	/* Allocation Lists */
	.allocation-image-container {
		position: static;
		float: none;
		width: auto;
		max-width: 500px;
		margin: 0 auto;
		padding: 0;
	}
	.allocation-image-container p.caption {
		text-align: center;
		float: none;
		padding-bottom: .5em;
	}
	.allocation_thumbnail {
		float: none;
		position: static;
	}
	
	/* Accolades */
	.accolade {
		color: #222;
		text-shadow:none;
	}
	.accolades_wine_name a {
		color: #600;
	}
	.accolades_wine_name a:hover {
		color: #900;
	}
	/* events*/
	
	.listLayer.bottomPadding {
	
		padding-bottom: 0;
}	
	.article.right-column:before {
		content: none;
	}
	.article.right-column {
		float: none;
		width: auto;
		padding: 10px 20px;
		color: #222;
		background: #fff;
		text-shadow: none;
		max-width: none;
	}
	.article.right-column a {
		color: #800;
	}
	.article.right-column h3.heading {
		color: #222;
		text-shadow: none; 
		font-size: 1.2rem;
	}
	
	.slideContainer:before {
		content: none;
	}

	#slideStatusContainer {
		position: static;
		width: auto;
		height: auto;
		padding: 4px 15px;
		
		position: absolute;
		bottom: 0;
		background: rgba(0,0,0,.85);
		text-align: center;
		
	}
	#slideStatusContainer div {
		display: inline-block;
		height: auto;
		line-height: 1.2em;
		text-align: center;
		color: #500;
		text-shadow: none;
		font-size: .8em;
		color: #eee;
		padding-right: 5px ! important;
		padding: 3px;
	}
	#slideStatusContainer .nopadding {
		margin-bottom: 0;
		padding-bottom: 0;
	}
	#slideStatusContainer .material-icons {
		color: #eee;
		font-size: 30px;
	}
	
	.event .material-icons {
		color: #600;
		
	}
	p.event {
		padding-bottom: 1.4em;
	}
	p.event.activeSlideshow,p.event.activeSlideshow > a > .material-icons  {
		color: #600;
	}
	.slideContainer, .slideContainerPlaceholder {
		height: 42%;
		min-height: 200px;
		max-height: 500px;
	}
	.slideContainerPlaceholder {
		margin-top: -60px; /* subtract navigation height*/
	}
	.slideContainer {
		/*position: relative;
		padding-bottom: 66%;*/
		position: fixed;
		top: 0;
		left:0;
		right: 0;
		z-index: 51;
		padding-bottom: 0;
		background-color: #000; /* prevent article text from showing through during transitions*/
		
	}
	.slide.background.fixed {
		position: absolute;
		width: 100%;
		
	}
	
	.mt-new-content-box {
		padding: 0;
		-webkit-flex-direction: column-reverse;
		flex-direction: column-reverse;
		padding-bottom: 1em;
	}
	.mt-new-content-box .image:before {
		display: block;
		content: "";
		padding-bottom: 50%;
	}
	
	.mt-new-content-box .image, .mt-new-content-box .copy {
		width: auto;
	}
	
	.mt-new-content-box .copy {
		padding: 2em 0em;
	}
	
	
	#shop-spacer {
		height: 0px;
	}


	#nav-container, #nav-container-scrolled {
		display: none;
	}
	
	#nav-header-mobile {
		/*display: block;*/
		display: flex;
		display: -webkit-flex;
	}
	
	.slice {
		height: 25%;
		min-height: 150px;
		max-height: 300px;
	}
	.slice.title {
		height: auto;
		min-height: 0;
		max-height: inherit;
	}
	.qparallax {
		/* override jquery styles */
		iiposition: static ! important; /* Was absolute but titlepage needs to drop below */
		iitop: 60px ! important;
	}

	.widthConstraint {
		padding: 10px;

	}
	
	#mailinglist-form-cc-container {
		top: 0 ! important;
		left: 0  ! important;
		right: 0 ! important;
		bottom: 0 ! important;
		transform: none ! important;
		-webkit-transform: none ! important;
		width: auto ! important;
		max-width: initial ! important;
	}
	#footer {
		font-size: .9em;
	}
	#footer .center-block {
		margin: 0 auto;
		width: 100%;
	}
	#footer span.separator {
		display: block;
	}
	#footer p.sm span.separator {
		display: inline-block;
	}
	#footer span.separator:before {
		content: "";
	}
	#footer a{
		display: block;
		padding: 8px 0;
	}
	#footer p.sm a {
		display: inline-block;
	}
	#footer #viewChoice {
		display: block;
	}
	
	
	.flex-container {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	.flex-container .boxes {
		flex-direction: row;
		margin: 1em auto;
		flex-basis: auto;
		width: 100%;
	}
	.flex-container .boxes .image {
		width: 50%;
	}
	.flex-container .boxes .copy {
		width: 50%;
	}
	
	
	.content-c-imageboxes {
		position: static;
		margin-top: 70vh;
		padding-top: 1em;
		padding-bottom: 1em;
		background: #000;
	}
	.content-c-imageboxes .constrain {
		flex-wrap: wrap;
	}
	.static-override-imageboxes {
		min-width: 300px;
		max-width: 400px;
		flex: 1 1 auto;
		width: 90%;
	}
	.static-override-imageboxes .container {
		width: 100%;
		margin: 0px;
		padding: 0;
		font-size: 1em;
		padding: 5px 10px;
	}

}




@media (max-width: 600px) {


	.flex-container .boxes {
		flex-direction: column;
		margin: 1em auto;
		flex-basis: auto;
		width: 100%;
	}
	.flex-container .boxes .image {
		width: auto;
	}
	.flex-container .boxes .copy {
		width: auto;
	}

	#animals .people {
		flex: 1 1 auto;
	}
	
	#quotesliderlist {
		font-size: 1em; /* Fallback */
		/* Repeat the earlier declarations here so the fallback doesn't take over unless necessary */
		font-size: clamp(12px, 2.0vh, 18px);
		line-height: clamp(1.4em, 4vh, 2.4em);
	}
	.content-c-imageboxes {
		font-size: 1em; /* Fallback */
		/* repeat in case fallback isn't needed */
		font-size: clamp(14px, 1.8vw, 18px);
	}
	.content-c-imageboxes .constrain {
		flex-direction: column;
		-webkit-flex-direction: column;
		justify-content: center;
		align-content: center;
	}
	

	.static-override-imageboxes .container {
		width: 100%;
		margin: 0px;
		padding: 0;
		font-size: 1em;
		padding: 5px 10px;
	}

	
}


@media (max-height: 400px) {
	#nav-container nav ul li ul li {
		font-size: .7rem;
		padding: 4px 0;
	}
	#nav-container nav ul li ul li a {
		padding: 1px 0;
	}
}


